Subject: Re: Job | Tech Support Remote Screening
From: PRINCE KUMAR PANDEY <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 17:57:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7569 Applicants

View All

PRINCE KUMAR PANDEY
I want to beacome a responsible and respectable persone, For tihs IT fields where I can get respect but not because of my position. I can get because of my work.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Sysnet Global Technologies
Notice Period 15 Days or less
Previous Designation IT Support Engineer, (RDM & Technical Customer Support)
Previous Company Aforeserve .com Limited

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Patna, Bihar - Other
Education
B.A
Dr. Bhim Rao Ambedkar University (BRAU), Bihar
Key Skills
use group policies, local security policies, user creation, rights to users etc. • working with ad in window server configures ad, dns, dhcp, ftp • installation , configuration & administration of windows server 2008 & 2012 • configuration &, MS Outlook

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem